
IF DB_ID('GOSBIT') IS NOT NULL 
BEGIN
    DROP DATABASE GOSBIT;
END

CREATE DATABASE GOSBIT
GO

USE GOSBIT
CREATE TABLE [USER] (
    ID INT PRIMARY KEY NOT NULL,
    UserName VARCHAR(MAX) NOT NULL,
    Parent INT NOT NULL
);
GO